# New ports collection makefile for:	TiMidity++
# Date created:		27 Feb 1999
# Whom:			Yoichi Asai <yatt@msc.biglobe.ne.jp>
#
# $FreeBSD: ports/audio/timidity++-tcltk/Makefile,v 1.3 2000/04/08 21:24:37 mharo Exp $
#

INTERFACE=	tcltk

MASTERDIR=	${.CURDIR}/../../audio/timidity++-emacs

.include "${MASTERDIR}/Makefile"
